name = "Drizzleproof"
filename = "drizzleproof-1.20.1-2.0.3-all.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/BOFbTsjc/versions/wVfE3xnz/drizzleproof-1.20.1-2.0.3-all.jar"
hash-format = "sha512"
hash = "c534579fbaf7ae6a656ebf42346a108681d0ce9780ab282fa20b7aaa7b7b4d4b3af20ed98ae2a8e99c0b7f9320d65925a9719924c4ce08520dbf47f0efd52260"

[update]
[update.modrinth]
mod-id = "BOFbTsjc"
version = "wVfE3xnz"
